/*     149771 : 탭 타입 버튼      */
.button__149771__ {display:table; width:100%;}
.button__149771__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__149771__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__149771__ a:hover {background:#ffffff; color:#4db9ca;}
.button__149771__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__149771__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__149771__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__149771__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__149771__ a:before {height:38px;}
}

/*     149772 : 탭 타입 버튼      */
.button__149772__ {display:table; width:100%;}
.button__149772__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__149772__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__149772__ a:hover {background:#ffffff; color:#4db9ca;}
.button__149772__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__149772__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__149772__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__149772__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__149772__ a:before {height:38px;}
}

/*     149773 : 탭 타입 버튼      */
.button__149773__ {display:table; width:100%;}
.button__149773__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__149773__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__149773__ a:hover {background:#ffffff; color:#4db9ca;}
.button__149773__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__149773__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__149773__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__149773__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__149773__ a:before {height:38px;}
}

/*     149774 : 탭 타입 버튼      */
.button__149774__ {display:table; width:100%;}
.button__149774__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__149774__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__149774__ a:hover {background:#ffffff; color:#4db9ca;}
.button__149774__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__149774__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__149774__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__149774__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__149774__ a:before {height:38px;}
}

/*     149775 : 탭 타입 버튼      */
.button__149775__ {display:table; width:100%;}
.button__149775__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__149775__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__149775__ a:hover {background:#ffffff; color:#4db9ca;}
.button__149775__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__149775__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__149775__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__149775__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__149775__ a:before {height:38px;}
}

/*     149776 : 탭 타입 버튼      */
.button__149776__ {display:table; width:100%;}
.button__149776__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__149776__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__149776__ a:hover {background:#ffffff; color:#4db9ca;}
.button__149776__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__149776__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__149776__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__149776__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__149776__ a:before {height:38px;}
}

/*     1388825 : 블록 설정      */
.block_option__1388825__ {display:table;width:100%}
.block_option__1388825__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1388825__ {display:none;;}
}


@media (min-width:1024px){
	.row__1388825__ {display:none;}
}

/*     149777 : 이미지      */
.img__149777__ {max-width:100%}
.img__149777__ * {box-sizing:border-box}
.img__149777__ a {display:block;vertical-align:top}
.img__149777__ img {width:px;vertical-align:top}

/*     149778 : 타이틀 텍스트      */
.title__149778__ {font-size:0}
.title__149778__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__149778__ p:before {content:'';position:absolute;background:#ff566f;font-size:0}

.title__149778__.style_top p {padding-top:10px}
.title__149778__.style_top p:before {top:0;left:0;width:24px;height:2px}

.title__149778__.style_right p {padding-right:14px}
.title__149778__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149778__.style_bottom p {padding-bottom:12px}
.title__149778__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149778__.style_left p {padding-left:14px}
.title__149778__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149778__.style_circle1 p {padding-left:18px}
.title__149778__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149778__.style_circle2 p {padding-left:18px}
.title__149778__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff566f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149778__ p {font-size:26px}
	.title__149778__.style_top p:before {width:26px}
	.title__149778__.style_right p:before {height:26px}
	.title__149778__.style_bottom p:before {width:26px}
	.title__149778__.style_left p:before {height:26px}
}

/*     149779 : 타이틀 텍스트      */
.title__149779__ {font-size:0}
.title__149779__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#fe6786;letter-spacing:-.03em;line-height:1.4em;
}
.title__149779__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149779__.style_top p {padding-top:10px}
.title__149779__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__149779__.style_right p {padding-right:14px}
.title__149779__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__149779__.style_bottom p {padding-bottom:12px}
.title__149779__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__149779__.style_left p {padding-left:14px}
.title__149779__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__149779__.style_circle1 p {padding-left:18px}
.title__149779__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149779__.style_circle2 p {padding-left:18px}
.title__149779__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149779__ p {font-size:20px}
	.title__149779__.style_top p:before {width:20px}
	.title__149779__.style_right p:before {height:20px}
	.title__149779__.style_bottom p:before {width:20px}
	.title__149779__.style_left p:before {height:20px}
}

/*     149780 : 장문 텍스트      */
.textarea__149780__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149780__ p {font-size:15px}
}

/*     149785 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__149785__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__149785__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__149785__ ul li:first-child {margin-top:0}
.text_list__149785__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__149785__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__149785__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__149785__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__149785__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__149785__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__149785__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__149785__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__149785__ ul li {font-size:15px}
}

/*     149783 : 장문 텍스트      */
.textarea__149783__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149783__ p {font-size:15px}
}

/*     149784 : 번호형 리스트      */
.text_list__149784__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__149784__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__149784__ ul li:first-child {margin-top:0}
.text_list__149784__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top;
}
.text_list__149784__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__149784__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #999999;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__149784__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__149784__.s_size_100 span {padding-right:.5em;font-size:1em;word-break: keep-all;}
.text_list__149784__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__149784__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__149784__.s_size_300 i {border-width:2px}
.text_list__149784__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__149784__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__149784__ ul li {font-size:15px}
}

/*     1388835 : 이미지      */
.img__1388835__ {max-width:100%}
.img__1388835__ * {box-sizing:border-box}
.img__1388835__ a {display:block;vertical-align:top}
.img__1388835__ img {width:px;vertical-align:top}

/*     1388845 : 이미지      */
.img__1388845__ {max-width:100%}
.img__1388845__ * {box-sizing:border-box}
.img__1388845__ a {display:block;vertical-align:top}
.img__1388845__ img {width:px;vertical-align:top}

/*     1388855 : 이미지      */
.img__1388855__ {max-width:100%}
.img__1388855__ * {box-sizing:border-box}
.img__1388855__ a {display:block;vertical-align:top}
.img__1388855__ img {width:px;vertical-align:top}

